[ubuntu/disco-proposed] node-yauzl 2.10.0-1 (Accepted)

Graham Inggs graham.inggs+ubuntu at gmail.com
Wed Jan 23 09:20:01 UTC 2019


node-yauzl (2.10.0-1) unstable; urgency=medium

  [ Andrew Kelley ]
  * Imported Upstream version 2.3.1

  [ Xavier Guimard ]
  * New upstream version 2.10.0 (Closes: #919734)
  * Add node-buffer-crc32 in dependencies
  * Add node-bl in build dependencies
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Change section from extra to optional
  * Change section to javascript
  * Add upstream/metadata
  * Update debian/copyright format link
  * Ignore lintian errors on index.js (false positive)
  * Remove unnecessary Testsuite field
  * Ignore test if nocheck is set
  * Remove useless quotes in autopkgtest control file (Closes: #894956)
  * Install examples
  * Add upstream test in autopkgtest
  * Replace Andrew Kelley by me in uploaders. Thanks for your work!
    (Closes: #909886)

Date: 2019-01-22 22:39:43.695017+00:00
Signed-By: Graham Inggs <graham.inggs+ubuntu at gmail.com>
https://launchpad.net/ubuntu/+source/node-yauzl/2.10.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list